.how-works {
    padding-bottom: 0
}

.how-works-card {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
    box-shadow: 0 4px 12px 0 var(--Black-300);
    color: #0F182B;
    gap: 24px;
    pointer-events: none;
    min-width: 240px;
    border-radius: 20px;
    border: 2px solid rgba(15, 24, 43, 0.10);
    background: #FFF;
    backdrop-filter: blur(3.5px);
}

.how-works-card__image {
}

.how-works-card__content {
}

.how-works .card__title {
    margin-bottom: 12px;
}

.how-works .card__subtitle {
    margin: 0;
    /* color: #ffffff; */
}

.how-works__section {
    background-color: #0f192e;
}

.how-works__section .section__title, .how-works__section .section__subtitle {
    color: #ffffff;
}

@media screen and (min-width: 1024px) {
    .how-works {
    flex-wrap: nowrap;
    }

    .how-works-card {
        /* flex-direction: row; */
        /* flex-wrap: nowrap; */
        /* align-items: flex-start; */
        /* padding-left: 104px; */
        /* width: 100%; */
    }

    .how-works-card__image {
        position: absolute;
        top: 24px;
        left: 24px;
    }

    .how-works .card__title {
        /* margin-top: 16px; */
        text-align: left;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.2;
        /* 113.333% */
    }

    .how-works .card__subtitle {
        text-align: left;
    }
}

@media screen and (min-width: 1024px) {
    .how-works__section {
        background-image: url(https://market.sellvia.com/wp-content/uploads/2025/09/Image.png);
        background-position: 100% 100%;
        background-repeat: no-repeat;
        position: relative;
        overflow: hidden;
    }

    .how-works__section:before {
        content: "";
        width: 1485.399px;
        height: 1519.592px;
        transform: rotate(26.129deg);
        position: absolute;
        left: -1361px;
        bottom: -790.88px;
        border-radius: 1519.592px;
        background: rgba(12, 101, 222, 0.40);
        filter: blur(175px);
    }

    .how-works__section:before {
        transform: rotate(26.129deg) translate( calc((var(--mouse-x, 50%) - 50%) * 0.3), calc((var(--mouse-y, 50%) - 50%) * 0.3) );
        transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    .how-works {
        gap: 12px;
        /* flex-direction: column; */
    }

    .how-works-card {
        flex: 1;
        padding: 24px;
    }

    .how-works-card__image {
        width: 72px;
        height: 72px;
        top: auto;
        left: auto;
        position: relative;
    }

    .how-works .card__title {
    }

    .how-works .card__subtitle {
        font-size: 16px;
    }
}

@media screen and (min-width: 1280px) {
    .how-works {
        margin: 33px 0 0 0;
    }

    .how-works-card {
        /* width: 100%; */
        flex: 1;
    }

    .how-works-card__image {
    }

    .how-works .card__title {
        font-size: 30px;
    }

    .how-works .card__subtitle {
        font-size: 16px;
    }
}

@media screen and (min-width: 1600px) {
    .how-works {
        gap: 24px;
        flex-wrap: nowrap;
        flex-direction: row;
    }

    .how-works-card {
        width: 100%;
        flex: auto;
        flex-direction: column;
        padding: 40px 32px;
    }

    .how-works-card__image {
        position: relative;
        top: auto;
        left: auto;
        margin-bottom: 24px;
    }

    .how-works .card__title {
        text-align: left;
    }
}
